/* CSS files add styling rules to your content */

body {
  font-family: Courier New;
  font-size: 20px;
  margin: 3em;
  text-align: center;
  color: black;
  background-image: url(https://cdn.glitch.com/65b3d49f-8a5b-44d5-bf8e-aae604bc75f9%2Foil%20slick.gif?v=1619724566858);
  background-size: cover;
    
}


h1 {
  font-family: Courier New;
  font-style: italic;
  font-size: 40px;
  color: #DA0101;
  text-align: center;
  
}
h2 {
  font-family: AppleGothic, sans-serif;
  font-style: italic;
  font-size: 30px;
  text-align: center;
  color: black;
}
h3 {
  font-family: AppleGothic, sans-serif;
  font-style: italic;
  font-size: 20px;
  text-align: right;
  color: #DA0101;
}
h4 {
  font-family: Courier New;
  font-size: 20px;
  margin: 3em;
  text-align: center;
  color: white;
}
a:link {
  color: #DA0101;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #DA0101;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: black;
  text-decoration: bold;
}

/* selected link */
a:active {
  color: black;
  text-decoration: bold;
}

img.resize {
  max-width:40%;
  max-height:40%;
}